Kernel Sürümünü Yükseltirken Depo Hatası Alıyorum

yusuf@pardus:~$ sudo apt update
Aynı: 1 Index of /pardus/ onyedi InRelease
Aynı: 2 Index of /guvenlik/ onyedi InRelease
İndir: 3 Index of /debian buster-backports InRelease [46,7 kB]
Hata: 3 Index of /debian buster-backports InRelease
Aşağıdaki imzalar doğrulanamadı, çünkü genel anahtar mevcut değil: NO_PUBKEY 648ACFD622F3D138 NO_PUBKEY 0E98404D386FA1D9
Paket listeleri okunuyor… Bitti
W: GPG hatası: Index of /debian buster-backports InRelease: Aşağıdaki imzalar doğrulanamadı, çünkü genel anahtar mevcut değil: NO_PUBKEY 648ACFD622F3D138 NO_PUBKEY 0E98404D386FA1D9
E: ‘Index of /debian buster-backports InRelease’ deposu imzalanmamış.
N: Böyle bir depodan güvenli bir şekilde güncelleme yapılamaz, bu nedenle depo devre dışı bırakılmıştır.
N: Depo oluşturma ve kullanıcı yapılandırması hakkında ayrıntılı bilgi için apt-secure(8) rehber sayfasında bulunabilir.
yusuf@pardus:~$

sudo apt-key adv --keyserver keyring.debian.org -recv-keys 04EE7237B7D453EC

sudo apt-key adv --keyserver keyring.debian.org --recv-keys 648ACFD622F3D138

2 Beğeni

Hangi sürüm Pardus? 17 mi?

1 Beğeni

evet 17 bilgisayarın kasmasını önlemek amacıyla kernel sürümünü yükseltmeyi denedim

Bu hata tam hata sayılmaz aslında, sadece o depodan gelecek güncellemeleri yüklemez. Sanırım debian buster backports deposunu eklemişsiniz ve gpg keylerini eklemeden eklemişsiniz o yüzden hata veriyor. Çok normal. Nasıl eklediğinizi bilmediğim için yorum yapamıyorum ama bir keyi de eklemeniz gerekiyordu.

1 Beğeni